body {
  margin: 0;
  line-height: normal;
}

.gap {
  width: 788px;
  position: relative;
  height: 17px;
}
.logout-1-icon {
  width: 28px;
  position: relative;
  height: 28px;
  overflow: hidden;
  flex-shrink: 0;
  cursor: pointer;
}

.vector-icon {
  width: 20px;
  position: relative;
  height: 20px;
}

.house-regular-4-2 {
  border-radius: 8px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 4px;
}
.almost-before-we {
  position: relative;
  line-height: 24px;
  font-weight: 600;
}
.house-regular-4-2-parent {
  width: 480px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 4px;
}
.main-container-inner {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 0px 0px 20px;
}
.hello-ahmad-albab {
  align-self: stretch;
  position: relative;
  font-weight: 800;
}
.aa {
  align-self: stretch;
  position: relative;
  font-weight: 500;
}
.monogram {
  width: 70px;
  border-radius: 35px;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 19px 18px;
  box-sizing: border-box;
}
.header {
  flex: 1;
  position: relative;
  font-weight: 500;
}
.header-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.frame-group {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 14px;
}
.text {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  min-width: 240px;
  font-size: 18px;
  color: #fff;
}
.card-officer-profile {
  width: 100%;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 20px;
  background: linear-gradient(90deg, #21558a 16.35%, #173f68);
  height: 163px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  padding: 20px 11px 20px 49px;
  box-sizing: border-box;
  gap: 30px;
  min-width: 280px;
  max-width: 1200px;
  font-size: 24px;
  color: #1f5081;
}
.hello-ahmad-albab-parent {
  width: 1160px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}
.main-container-child {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0px 0px 50px;
  font-size: 20px;
}
.to-master-files {
  align-self: stretch;
  flex: 1;
  position: relative;
  font-weight: 500;
  display: flex;
  align-items: center;
}
.layout-01 {
  align-self: stretch;
  flex: 1;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  min-width: 180px;
}
.to-master {
  width: 211px;
  border-radius: 15px;
  background-color: #163758;
  height: 35px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 0px 20px;
  box-sizing: border-box;
}
.quality-control-2-icon {
  width: 40px;
  position: relative;
  height: 40px;
  overflow: hidden;
  flex-shrink: 0;
}
.cardconsent:hover .quality-control-2-icon {
  filter: brightness(0) invert(1);
}
.layout-011 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  gap: 20px;
  min-width: 180px;
}
.cardconsent {
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 15px;
  background-color: #fefefe;
  border: 1px solid #21558a;
  box-sizing: border-box;
  width: 275.8px;
  height: 80px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 20px;
  min-width: 220px;
}
.cardconsent:hover {
  background-color: #21558a;
  color: #fff;
  cursor: pointer;
}

.consent {
  flex: 1;
  position: relative;
  height: 100px;
}
.data {
  margin: 0;
}
.layout-013 {
  align-self: stretch;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  min-width: 180px;
}
.consent-parent {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 10px;
  width: 100%;
}
.frame-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  color: #21558a;
}
.to-master-parent {
  width: 1160px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
  color: #fff;
}
.main-container {
  width: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  padding: 50px 20px;
  box-sizing: border-box;
  gap: 10px;
  max-width: 1200px;
}
.desktop-home {
  width: 100%;
  position: relative;
  background-color: #f7f7f7;
  height: 1350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
  font-size: 16px;
  color: #101010;
  font-family: Inter;
}

.sample-collection {
  align-self: stretch;
  flex: 1;
  position: relative;
  font-weight: 500;
  display: flex;
  align-items: center;
  color: #101010;
}
.layout-3 {
  width: 210px;
  border-radius: 5px;
  background-color: #dad9d9;
  height: 39px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  padding: 10px;
  box-sizing: border-box;
  min-width: 180px;
}
.layout-3-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 12px;
}
.cardvariant1 {
  margin-top: 30px;
  width: auto;
  position: relative;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  background-color: #fefefe;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 20px;
  box-sizing: border-box;
  min-width: 220px;
  text-align: left;
  font-size: 16px;
  color: #fff;
  font-family: Inter;

  cursor: pointer;
  transition: background-color 0.3s;
}
/* .cardvariant1:hover {
  background-color: #b9b7b7;
} */

.cardvariant2 {
  margin-top: 30px;
  width: auto;
  position: relative;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  background-color: #fefefe;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 20px;
  box-sizing: border-box;
  min-width: 220px;
  text-align: left;
  font-size: 16px;
  color: #fff;
  font-family: Inter;

  cursor: pointer;
  transition: background-color 0.3s;
}
/* .cardvariant2:hover {
  background-color: #b9b7b7;
} */

.cardvariant3 {
  margin-top: 30px;
  width: auto;
  position: relative;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  background-color: #fefefe;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 20px;
  box-sizing: border-box;
  min-width: 220px;
  text-align: left;
  font-size: 16px;
  color: #fff;
  font-family: Inter;

  cursor: pointer;
  transition: background-color 0.3s;
}
/* .cardvariant3:hover {
  background-color: #b9b7b7;
} */

.cardvariant4 {
  margin-top: 30px;
  width: auto;
  position: relative;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
  background-color: #fefefe;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  padding: 20px;
  box-sizing: border-box;
  min-width: 220px;
  text-align: left;
  font-size: 16px;
  color: #fff;
  font-family: Inter;

  transition: background-color 0.3s;
}
/* .cardvariant4:hover {
  background-color: #b9b7b7;
} */

.cardvariant1,
.cardvariant2,
.cardvariant3,
.cardvariant4 {
  cursor: default; /* or any other cursor style you prefer */
}

.layout-3:hover {
  background-color: #b9b7b7;
  cursor: pointer;
}
